Haenline Software Devilcards SAT Shop


Neu: Ab Oktober wird Boxpirates werbefrei!!!
... neuer Forenbereich - Amazon Echo / Amazon Echo Dot - Interessant? - ... dann schaut mal rein. -> Klick



Angepinnt [Support Thread] Zum Grauzonen Plugin für das Mediaportal

    • @dhwz ich habe die box bereits neu geflasht aber auch das löste das problem nicht. Aber ich habe das problem inzwischen gefunden:
      Zuerst einmal gebe ich zu, dass du recht hattest mit der mp version, denn die ältere version brachte keine verbesserung und dazu stehe ich das ich falsch lag!
      Das problem kommt vom wlan! Die entwickler vom vti image müssen irgendetwas bei einem der letzten updates mit dem wlan treiber oder so vermurkst haben. Der wlan stick den ich benutze funktionierte seit 1 jahr wunderbar auch mit mp, also kanns am stick selbst oder an der verbindung selbst nicht liegen. Der stick kann auch nicht defekt sein, das habe ich getestet. Aufgefallen ist mir das ganze weil auch die ftp verbindung nicht mehr richtig funktionieren wollte über wlan, sobald ich das lan kabel angesteckt hatte ging es sofort.
      Jedenfalls habe ich dann über lan kabel die box verbunden und sofort funktionierte alles ohne probleme.

    • CrazyFreak schrieb:

      Die entwickler vom vti image müssen irgendetwas bei einem der letzten updates mit dem wlan treiber oder so vermurkst haben.
      was glaubst Du, was dann im VTI-Forum los wäre ?
      Bist ja selbst im Forum unterwegs. Hast Du etwas von diesbzgl.
      Problemen gelesen ?

      Habe selbst zwei VU´s im Wlan und die funktionieren einwandfrei.

      Aber bist ja nun auf der Suche nach einem neuen Wlan-Stick.

    • @Futzemann ich meinte damit auch nicht generell probleme mit allen wlans, dass wäre ja direkt aufgefallen. Ich meinte damit eher speziell mit diesem chipsatz des sticks (RT2870STA). Bzw wenn dann müsste sich auf der solo se v2 etwas in die quere kommen mit dem treiber seit den letzten updates, denn ich habe den gleichen stick 2 mal. 1 mal an meiner uno4k und 1 mal an meiner solo se v2.bei der uno4k klappt alles nach wie vor super, aber an der solo se v2 klappt über wlan mit diesem stick nicht mehr. Ein fehler am stick selbst ist auch ausgeschlossen denn ich habe die sticks untereinander getauscht, aber das bringt keinen unterschied.

      Hatte ja selbst diese kombination seit übet 1 jahr laufen und es klappte bisher alles wunderbar.

      Und ja ich bin schon länger auf der suche nach wlan sticks welche mit 5ghz wlan klarkommen, von daher ist das jetzt wohl ein guter grund endlich umzusteigen ;)

    • DuCz schrieb:

      Jup unter mein Kanal, ich habe 3 Playlist's und nur eine Playlist spielt die title ab, bei den anderen kommt diese Fehlermeldung, via Handy oder Browser kann ich die title abspielen, alle Playlisten sind unter Youtube auf "Nicht gelistet" gestellt.


      PS: Ich werde morgen mal versuchen, eine Playlist direkt als "Nicht gelistet" zu erstellen, dann in "Öffentlich" und wieder zurück, evtl. hat dies eine Auswirkung, ich glaube ich hatte eine Playlist mal kurzfristig für Tests als öffentlich markiert und im nachhinein wieder zurück und genau diese funktioniert als einzge.
      Also ich kann hier kein Problem feststellen, außer dass die Playlist nicht als "privat" markiert sein darf ansonsten listet das MP die Inhalte der Playlist nicht auf (das ist ggf. ein Bug, weiß aber noch nicht). Bei "nicht gelistet" oder "öffentlich" funktionieren bei mir alle Playlists.

    • Mediaportal Grauzone

      ich hab mal eine Frage zur Grauzone Mediaportal. Bin absoluter Laie. Bei meinen beiden Receivern VU DUO und VU ZERO mit aktuellen VTI Image hat mein Sohn mir das Mediaportal eingerichtet läuft einwandfrei.
      Jetzt wollte ich meinen Nachbarn mit einer VU Solo2 und auch aktuellen VTI Image helfen.
      Habe das Medaportal instaliert. Muss ich jetzt den Erwachsenen code eingeben um die Grauzone zu bekommen ?
      Oder muss da noch ein anderes ipk instaliert werden ?
      Ich selbst arbeite mit Totalcomander.
      Das kann doch normalerweise ganz einfach sein. Habe hier im Board schon etliche Seiten gelesen komm aber nicht zum Ziel.

      Edit by DA: Post hierher

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Death Angel ()


    • Neu

      Hallo und lieben Gruß an alle,
      ich habe neben meiner GigaBlue Quad plus nun mir fürs Schlafzimmer eine Sogno Spark Triple zugelegt; auf beiden ist das OATV 6.1 mit aktuellen Treibern drauf,

      während die GigaBlue alles macht im MP, zeigt die Sogno bei kinox.to oder movie4k nur an " Zwingend erforderliche Abhängigkeiten python-requests und/oder python-ppyexecjs und nodejs fehlen" an!

      Kennt jemand diesen Fehler und weiß wie man dies beheben kann?

      Vielen Dank im voraus!

    • Neu

      erstens....kann ich das 6.2 zumindest auf der Sogno Spart triple nicht benutzen da der Triple Tuner nicht einwandfrei dort erkannt wird ( soviel dazu dass das 6.2 besser sei als das 6,1 lach)
      zweitens...wie indirekt eben angedeutet hab ich es schon probiert und dort kamen diesselben Fehlermeldungen

      ausserdem habe ich bei beiden Boxen das 6.1 softwaremässig aktualisiert bis auf den aktuellsten Stand...

      Edit by Anz: Direkt Zitat enfernt

      Dieser Beitrag wurde bereits 2 mal editiert, zuletzt von Anz () aus folgendem Grund: Direkt Zitat enfernt​​


    • Neu

      Erstens bitte keine Direkt Zitate.

      Zweitens... Ich wüsste nicht das ich geschrieben hätte, das es besser ist... sondern Aktueller... Ich habe das 6.2 drauf und das Mediaportal läuft so wie es soll. ;)

      Außerdem hat Das ATV die Abhängigkeiten normalerweise von Haus aus an Board... kannst ja versuchen sie über Telnet nach zu Installieren.

      Hier ist ne kleine Telnet Anleitung.

      [Howto] Konsolen Befehle opkg unter OE 1.6-2.0
      King_lotzi

      Kein Support per PN, Fragen gehören ins Forum!

      'boxpirates-2'

    • Neu

      Hallo zusammen,

      ich habe mir gestern das Mediaportal und das Grauzone Plugin installiert. Funktioniert auch soweit.
      Wenn ich jedoch bei Serienstream auf Watchlist gehe, stürzt meine Box ab und startet neu.
      Benutzerdaten habe ich natürlich eingegeben und Serien über das Auswahlmenu gucken klappt auch.
      Ich habe jeweils die neusten Versionen installiert.

      Woran könnte das liegen?